body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E7E7E7;
	background-image: url(/images/bodyBG.gif);
	background-repeat: repeat-x;
}

h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #002c91; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}

.style1 {color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.copyright {color: #333333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.pageTitle {	
	color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 10px;
	line-height: 20px;
	vertical-align: middle;
}

.td {
	text-align: left;
}

.searchText {
	FONT-SIZE: 13px; COLOR: #CCCCCC}
.default {
	FONT-SIZE: 13px; COLOR: #000000
}
.default A:link {
	COLOR: #002c91
}
.default A:visited {
	COLOR: #002c91
}
.default A:active {
	COLOR: #002c91
}
.smallwhitedefault {
	FONT-SIZE: 11px; COLOR: #fff
}
.smallwhitedefault A:link {
	COLOR: #fff
}
.smallwhitedefault A:visited {
	COLOR: #fff
}
.smallwhitedefault A:active {
	COLOR: #fff
}
.whitedefault15 {
	FONT-SIZE: 15px;
	COLOR: #fff;
	font-weight: bold;
}
td#popboxlineleft{
background-image: url(/images/video_borderLn1.gif);
}
td#popboxlineright{
background-image: url(/images/video_borderLn3.gif);
}
td#popboxlinebottom{
background-image: url(/images/video_borderLn2.gif);
}

td#boxlineleft{
background-image: url(/images/box_line1.gif);
}
td#boxlineright{
background-image: url(/images/box_line2.gif);
}
td#boxlinebottom{
background-image: url(/images/box_line3.gif);
}

td#teasergreybgtop{
background-image: url(/images/images_softLine1.gif);
}
td#teasergreybgleft{
background-image: url(/images/images_softLine1.gif);
}

td#menugreybg{
background-image: url(/images/images_menuBG.gif);
}
td#headergreyborderleft{
background-image: url(/images/images_mainBdrLine1.gif);
}
td#headergreyborderright{
background-image: url(/images/images_mainBdrLine2.gif);
}
td#headercenterline{
background-image: url(/images/images_hdrCtrLine2.gif);
}
td#headertopbg{
background-image: url(/images/images_hdrLine1.gif);
}
td#headerleftbg{
background-image: url(/images/images_hdrLine3.gif);
}
td#headerrightbg{
background-image: url(/images/images_hdrLine2.gif);
}

td#blackbg{
background-image: url(/images/images_blackBG.gif);
}

td#contentborderleftbg{
background-image: url(/images/images_mainBdrLine1.gif);
}
td#contentborderrightbg{
background-image: url(/images/images_mainBdrLine2.gif);
}

td#footerleftbg{
background-image: url(/images/images_FooterLine3.gif);
}
td#footerrightbg{
background-image: url(/images/images_FooterLine1.gif);
}
td#footerbottombg{
background-image: url(/images/images_FooterLine2.gif);
}
td#footerblackbg{
background-image: url(/images/images_blackBG.gif);
}
.whitedefault {
	FONT-SIZE: 13px; COLOR: #fff
}
.whitedefault A:link {
	COLOR: #fff
}
.whitedefault A:visited {
	COLOR: #fff
}
.whitedefault A:active {
	COLOR: #fff
}
.defaultnu A:link {
	COLOR: #002c91; TEXT-DECORATION: none
}
.defaultnu A:visited {
	COLOR: #002c91; TEXT-DECORATION: none
}
.defaultnu A:active {
	COLOR: #002c91; TEXT-DECORATION: none
}
.sitemap {
	FONT-SIZE: 12px; COLOR: #000000
}
.sitemap A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.sitemap A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.sitemap A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.sitemap A:hover {
	TEXT-DECORATION: underline
}
.detaillong {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.whiteCapssubheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #fff;
	text-align: left;
	text-transform: uppercase;
}
.whitesubheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	text-align: left;
}
.colorsubheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.colorsubheader A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.colorsubheader A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.colorsubheader A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.defaultheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000
}
.defaultsubheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.defaultsubheader A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.defaultsubheader A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.defaultsubheader A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002c91
}
.subheaderlink {
	FONT-SIZE: 11px; COLOR: #002c91
}
.subheaderlink A:link {
	FONT-SIZE: 11px; COLOR: #002c91
}
.subheaderlink A:visited {
	FONT-SIZE: 11px; COLOR: #002c91
}
.subheaderlink A:active {
	FONT-SIZE: 11px; COLOR: #002c91
}
.borderBox {
	border-width:0.50pt;
	border-style:solid;
	border-color: #302f2f;
}
.bluedetailheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20pt;
	COLOR: #002c91;
	FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif;
}
.borderNewsletter {
	border-width:0.25pt;
	border-style:solid;
	border-color: #333333;
}
.bluedetailheader2 {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #002c91; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}
.whitedetailheader {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #fff; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}
.detailheader {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #000000; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}

.small {
	FONT-SIZE: 10px; COLOR: #000000
}
.small A:link {
	FONT-SIZE: 10px; COLOR: #000000
}
.small A:visited {
	FONT-SIZE: 10px; COLOR: #000000
}
.small A:active {
	FONT-SIZE: 10px; COLOR: #000000
}

.pricesale {
	FONT-WEIGHT: bold; COLOR: #cc0000
}

.breadcrumb {
	FONT-SIZE: 10px; COLOR: #666666
}
.breadcrumb A:link {
	COLOR: #666666
}
.breadcrumb A:active {
	COLOR: #666666
}
.breadcrumb A:visited {
	COLOR: #666666
}
.brandingtext {
	FONT-SIZE: 12px
}
.footer {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #999999; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}
.footer A:link {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #cbcbcb; TEXT-DECORATION: none
}
.footer A:visited {
	FONT-SIZE: 12px;FONT-WEIGHT: bold; COLOR: #cbcbcb; TEXT-DECORATION: none
}
.footer A:hover {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #cbcbcb; TEXT-DECORATION: underline
}
.footer A:active {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #cbcbcb; TEXT-DECORATION: none
}
.footer1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.footer1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.footer1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.footer1 A:hover {
	TEXT-DECORATION: underline
}
.footer1 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.message {
	FONT-WEIGHT: bold; COLOR: #000000
}
.messageerror {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.messagealert {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.messagediscount {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.messagebackorder {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.messagesent {
	FONT-WEIGHT: bold; COLOR: #cc0000
}


.amountdue {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px
}
.amountduetotalright {
	BORDER-RIGHT: #002c91 1px solid; BORDER-TOP: #002c91 1px solid; BORDER-BOTTOM: #002c91 1px solid; BACKGROUND-COLOR: #fffceb
}
.amountduetotalleft {
	BORDER-TOP: #002c91 1px solid; BORDER-LEFT: #002c91 1px solid; BORDER-BOTTOM: #002c91 1px solid; BACKGROUND-COLOR: #fffceb
}

.detailimgcell {
	BORDER-RIGHT: #a9a9a9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a9a9a9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a9a9a9 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a9a9a9 1px solid; BACKGROUND-COLOR: #ffffff
}

.frontpagedetailimgcell {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}

.headerrule {
	BACKGROUND-COLOR: #cccccc
}
.tableitemdivbg {
	BACKGROUND-COLOR: #cccccc
}
.tablesavedborder {
	BACKGROUND-COLOR: #cccccc
}
.tabledivrule {
	BACKGROUND-COLOR: #cccccc
}

.verticalrule {
	BACKGROUND-COLOR: #cccccc
}

.thumbborderbg {
	BACKGROUND-COLOR: #999999
}
.altviewactiveborder {
	BACKGROUND-COLOR: #999999
}
.imagecellbg {
	BACKGROUND-COLOR: #ffffff
}

.navfooterbg {
	BACKGROUND-COLOR: #000000
}
.contentbg {
	BACKGROUND-COLOR: #ffffff
}

BODY.main {
	BACKGROUND-COLOR: #ffffff
}
BODY.popup {
	BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif
}
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E7E7E7;
FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif
}
A:link {
	COLOR: #002c91
}
A:unknown {
	COLOR: #002c91
}
A:active {
	COLOR: #002c91
}

TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif
}

DIV#detailtabsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #002c91; PADDING-TOP: 0px
}
.detailtabsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #002c91; PADDING-TOP: 0px
}
.detailtabsubhead A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002c91; TEXT-DECORATION: none
}
.detailtabsubhead A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002c91; TEXT-DECORATION: none
}
.detailtabsubhead A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002c91; TEXT-DECORATION: underline
}
.detailtabsubhead A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002c91; TEXT-DECORATION: none
}
DIV.detailtabsubtext {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.detailtabsubtext {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.detailtabsubtext A:link {
	COLOR: #002c91
}
.detailtabsubtext A:visited {
	COLOR: #002c91
}
.detailtabsubtext A:hover {
	COLOR: #002c91
}
.detailtabsubtext A:active {
	COLOR: #002c91
}


DIV.detailtabsubtextteam {
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; TEXT-DECORATION: none
}
.detailtabsubtextteam {
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; TEXT-DECORATION: none
}
.detailtabsubtextteam A:link {
	COLOR: #002c91
}
.detailtabsubtextteam A:visited {
	COLOR: #002c91
}
.detailtabsubtextteam A:hover {
	COLOR: #002c91
}
.detailtabsubtextteam A:active {
	COLOR: #002c91
}


.copyright {
	MARGIN-TOP: 6px; FONT-SIZE: 11px; COLOR: #767676; TEXT-ALIGN: center
}


/* --- css header --- */
.header_container {
	height: 165px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 850px;
}
.logoBox{
	float: left;
	height: 136px;
	padding: 0px;
	width: 214px;
}
.logoBox a:link,.logoBox a:visited,.logoBox a:hover,.logoBox a:active{
float: left;
	height: 136px;
	padding: 0px;
	width: 204px;
}
.righttophdrBox {
	float: left;
	height: 136px;
	width: 618px;
	background:#000000;
}

.topheaderBox {
	border: none;
	height: 165px;
	text-align: right;
	width: 850px;
}
.centerContainer{
clear:both;
height:136px;
}
.centerMiddleBx{
float:left; 
height:136px; 
background-image:url(/images/images_centerHdrBG.png); 
background-position:bottom;
background-repeat:repeat-x;
}
.centerBorderRight{float:left; 
width:9px; 
height:136px; 
border: 0 px;}

.centerBorderLeft{
float:left; 
width:9px; 
height:136px; 
border: 0 px;}

.topContainer{
clear:both; 
height:30px; 
width: 850px;
}

.topCornerLeft{
float:left;
height:30px;
width:20px;
}

.topCornerRight{
float:left;
height:30px;
width:20px;
}

.topMiddleBorder{
float:left; 
height:30px; 
width:810px; 
background-image: url(/images/images_topBdr.png); 
background-repeat: repeat-x;
}

.3slideshowBx{
float:left; 
width: 370px; 
height: 84px; 
margin-left:5px; 
margin-top:8px;
}

.dynamicTextBoxHdr{
	float:left;
	width:210px;
	height: 84px;
	margin-top:0px;
	margin-left:10px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.flashContainer{
float:left; 
margin-top:5px; 
margin-left:20px; 
margin-right:20px; 
width:300px; 
height:22px;
}

.searchBox{
float: right; 
margin-top:5px; 
margin-right:15px; 
width:180px; 
height:22px;
}

.menubox_borderLeft {
	float:left; 
	width:9px; 
	height:24px; 
	border:0px;	
}

.bttnMenu {
	float: left;
	height: 48px;
	padding: 0px;
	text-align:center;
}

.menubox_borderRight{
	float:left; 
	width:9px; 
	height:24px; 
	border:0px;	
}

.mainmenuContainer {
	clear:both; 
	width:850px; 
	height:24px; 
	margin-left:auto; 
	margin-right:auto;
}
/** html .mainmenuContainer {height: 32px;}  IE hack, ignored by other browsers */
.centermenuBox {
float:left;
width:832px;
margin:0 auto;	
margin-left:( (document.body.clientWidth - 1000) / 2 + 'px');
height: 24px;
border:0px; 
background-color:#000; 
background-image: url(/images/mainMenuBG.png); 
background-repeat: repeat-x;
}

.searchText{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.gmap A:link {
	TEXT-DECORATION: none;
}
.gmap A:visited {
	TEXT-DECORATION: none;
}
.gmap A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.gmap A:active {
	TEXT-DECORATION: none;
}